MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027314Open CASCADE[OCCT] PRODUCTS:PMI Visualizationpublic2016-03-29 09:182016-12-09 16:38
Reportergzy 
Assigned Tobugmaster 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2012OS Version64 bit
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027314: CAD Assistant PMI - Dimension labels are not shown in perspective view
DescriptionLabels of dimensions are not shown in perspective views. To reproduce, open any file containing PMI dimensions, display them, and switch to perspective view. Sample STEP file and images illustrating the problem are attached.
TagsNo tags attached.
Test case number
Attached Filespng file icon no_labels.png (126,459 bytes) 2016-03-29 09:18
? file icon nist_ctc_01_asme1_ap242.stp (399,527 bytes) 2016-06-25 10:20
png file icon bug27314.png (37,120 bytes) 2016-06-25 10:22

- Relationships
duplicate of 0026641closedbugmaster Visualization, TKOpenGl - handle correctly transformation persistence within perspective projection 

-  Notes
(0058307)
kgv (developer)
2016-09-29 12:29

Dear bugmaster,

the issue has been fixed by 0026641.
Please close this duplicate.

- Issue History
Date Modified Username Field Change
2016-03-29 09:18 gzy New Issue
2016-03-29 09:18 gzy Assigned To => ibs
2016-03-29 09:18 gzy File Added: no_labels.png
2016-03-29 09:19 gzy Description Updated View Revisions
2016-06-25 10:19 abv Assigned To ibs => san
2016-06-25 10:19 abv Status new => assigned
2016-06-25 10:19 abv Summary CAD Assistant - Dimensions labels are not shown => CAD Assistant PMI - Dimension labels are not shown in perspective view
2016-06-25 10:19 abv Description Updated View Revisions
2016-06-25 10:20 abv File Added: nist_ctc_01_asme1_ap242.stp
2016-06-25 10:22 abv File Added: bug27314.png
2016-09-29 12:28 kgv Relationship added duplicate of 0026641
2016-09-29 12:29 kgv Note Added: 0058307
2016-09-29 12:29 kgv Assigned To san => bugmaster
2016-09-29 12:29 kgv Status assigned => feedback
2016-10-04 11:46 bugmaster Status feedback => tested
2016-10-04 11:46 bugmaster Status tested => verified
2016-10-04 11:46 bugmaster Resolution open => fixed
2016-12-09 16:30 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker